<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8ae059efba893e576d110bccdca403d0">
  <dict>
    <!--2023-02-11 09:53:53.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018</string>
  </dict>
</config>
